#!/bin/sh
echo 'name: hslogger
version: 1.1.5
id: hslogger-1.1.5-335c770729d16e75f888319a5f6cd084

license: BSD3
copyright: Copyright (c) 2004-2011 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hslogger-1.1.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hslogger-1.1.5
              /usr/local/lib
hs-libraries: HShslogger-1.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hslogger-1.1.5/html/hslogger.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hslogger-1.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
